WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Zend InfoCard Interfaces

The Zend InfoCard Interfaces contain everything you need to provide support for Windows Cardspace™ and other infomation card technologies in your plug

This plugin embeds and loads the Zend InfoCard PHP 5 client interfaces for Windows Cardspace so that the client interfaces can be shared by different WordPress plugins.

This plugin fulfills the Zend InfoCard Framework dependency for other WordPress plugins. A significant benefit of using this plugin as your Zend InfoCard dependency instead of including the Zend InfoCard Framework directly in your individual plugins is to minimize redundancy, and to guarantee the latest version of the Zend InfoCard Framework.

The Zend InfoCard Framework is an open source, object-oriented web application framework implemented in PHP 5 and licensed under the New BSD License.

The current version uses Zend InfoCard 1.10.6

Requires: 2.0 or higher
Compatible up to: 2.9.2
Last Updated: 2010-6-28
Downloads: 279

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.